Date: 2022-03-31T15:29:11+00:00

slepc-3.17.0 2022-03-31
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    ALL: lib

    #requiresdefine  'SLEPC_HAVE_ELEMENTAL'

    CFLAGS    =
    FFLAGS    =
    SOURCEC   =
    SOURCECXX = elemental.cxx
    SOURCEF   =
    SOURCEH   =
    LIBBASE   = libslepceps
    DIRS      =
    MANSEC    = EPS
    LOCDIR    = src/eps/impls/external/elemental/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common